body {
	line-height: 1.5em;
	font-family: "Times New Roman", "Georgia", serif;
	color: #4d4d4d;
	/*This is where the "stretched" background imagery is rendered*/
	background: url("/images/obituary/premium/themes/marines/bg-stretch.jpg") repeat-x;
	font-size: 10pt;
}

h5 {
	background: url("/images/obituary/premium/themes/marines/h5-bg.gif") no-repeat center top;
	margin: 0;
	padding: 3px 1em 4px;
	border: 0;
	font-size: 1.1em;
	color: #B56113;
	margin-bottom: 1em;
}

.left-column { border-right: 0; }

.left-column h5 {
	background-position: left top;
	text-align: left;
	padding: 3px 1em 4px 3em;
}

#see-more-tributes h5 { background: none; }

a, a:link, a:visited { color: #004071; }

a.universal-button {
	background: url("/images/obituary/premium/themes/marines/universal-button.png") no-repeat 0 0;
	color: #680607;
}

a.universal-button:hover { color: #680607; }

a.large-universal-button {
	background-image: url("/images/obituary/premium/themes/marines/large-universal-button.png");
	color: #B56113;
}

a.large-universal-button:hover { color: #6f2a08;}

input.submit-button, a.submit-button {
	background-image: url("/images/obituary/premium/themes/marines/submit-button.png");
	color: #B56113;
}

input.submit-button:hover, a.submit-button:hover { color: #6f2a08; }

#container {
	/*This is where the "picture" background imagery is rendered*/
	background: url("/images/obituary/premium/themes/marines/bg-imagery.jpg") no-repeat center top scroll;
	width: auto;
	padding: 0;
}

.person-details {
	padding: 14px 17px 17px 17px;
	background: url("/images/obituary/premium/themes/marines/person-details-bg.jpg") repeat-x left bottom scroll;
}

	.person-details .image-container {
		border: solid 2px #ffffff;
		width: 286px;
		height: 286px;
		overflow: hidden;
	}
	
	.person-details .image-container a {
		top: -89px;
		left: 202px;
	}
	
	.info-container {
		border: solid 1px #b47f82;
		border-left: 0;
		background: none;
		padding: 1em;
		position: relative;
		box-shadow: none;
		-moz-box-shadow: none;
		-webkit-box-shadow: none;
	}
	
	.info-container .tribute-badge {
		background: url("/images/obituary/premium/themes/marines/tribute-badge.png") no-repeat 0 0;
		left: 216px;
		display: block;
	}
	
	.info-container h1, .info-container .as_h1 { color: #ffffff; text-shadow: 0px 2px 2px #333333; position: relative; z-index: 5;}
	
	.info-container ul { color: #E8CD85; }
	
	.links-container { margin: 0; }

	.links-container ul { border: 0; }

	.links-container ul li { margin: 0.4em 0; }

	.links-container ul li a {
		display: block;
		border: 0;
		margin: 0;
		padding: 4px 0 0 6px;
		width: auto;
		height: 21px;
		color: #E8CD85;
		background: url("/images/obituary/premium/themes/marines/person-details-link.png") no-repeat right top;	
	}
	
	.links-container ul li a:hover {
		text-decoration: none;
		background-position: right -25px;
	}

.right-column { border-left-color: #7d4647; min-height: 660px; }

	.right-column h1 { color: #680607; }

	ul.tabs {
		border-top-color: #7d4647;
		background: #7d4647 url("/images/obituary/premium/tab-bg.png") repeat-x 0 bottom;
	}
	
	ul.tabs li a {
		color: #680607;
		background: #ffffff url("/images/obituary/premium/themes/marines/tab-bg.gif") repeat-x 0 bottom scroll;
		padding: .75em 1em;
	}
	
	ul.tabs li a.active { color: #004071; }
	
	div.right-col-module {
		background: url("/images/obituary/premium/themes/marines/right-col-module-bg.gif") repeat-x 0 bottom scroll;
		border-bottom: 2px solid #680607;
	}
	
	div.right-col-module a.previous, div.right-col-module a.next { background-image: url("/images/obituary/premium/themes/marines/prev-next.png"); }
	
	div.right-col-module div.scroller div.section p span { color: #680607; }
	
	div.right-col-module div.services-scroller h6 { color: #B56113;}
	
	.obit-text-container p:first-child:first-letter { color: #680607; }
	
	.story-container h6, .story-container strong, .story-container em { color: #680607; }
	
	div.memory-book-entry p span { color: #680607; }
	
	#life-story a.story-hint-link { margin: 0 3em 0 -8em; }
	
	li.life-story { border-bottom: 6px double #D3D3D3; }
	
	#life-story .life-story-replies { background: #f7f0df; border: 1px solid #ddb85e;}
	
	#life-story .life-story-replies h5 {
		margin: 1em;
		background: none;
		font-size: 1.25em;
		border: 1px solid #ddb85e;
		border-left: 0;
		border-right: 0;
	}
	
	#life-story .life-story-add-comment { margin: 1em; background: #ebeade; }
	
	a.email-alert { margin: 10px 0; font-size: 12px;}
	a.email-anniversary { margin: 10px 0; font-size: 14px;}	
	
		#navigation li{
			margin-top:0px;
			list-style-type:none; 
			max-width:180px;
			border: 1px solid #777657;
			margin-right:10px;
			float:left;
			font-size:1em;
			text-transform:uppercase;
			overflow:hidden;
			height:60px;

			filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ECD69C', endColorstr='#ffffff'); /* for IE */
			background: -webkit-gradient(linear, left top, left bottom, from(#ECD69C), to(#ffffff)); /* for webkit browsers */
			background: -moz-linear-gradient(top,  #ECD69C,  #ffffff); /* for firefox 3.6+ */

			/* non-rounded corners */
			-moz-border-radius: 0px;
			-webkit-border-radius: 0px;
			-khtml-border-radius: 0px;
			border-radius: 0px;
		}

		#navigation li:hover{
			filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ECD69C'); /* for IE */
			background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#ECD69C)); /* for webkit browsers */
			background: -moz-linear-gradient(top,  #ffffff,  #ECD69C); /* for firefox 3.6+ */

		}

		#navigation li a {
			color: #680607;
			text-decoration:none;
			display:block;	
			height: 55px;
			padding:10px;
		}

		.scroller {
			height:115px !important;
		}

		.services-scroller { height: auto !important; }

		.slider_buttons {
			margin-top:0px;
		}

		.slider_buttons li a{
			display:block;
			color: #680607;
			text-align:center;
			text-decoration:none;
			height:100%;
			border:none;
			outline:none;
			font-size:14px;
		}

		.slider_buttons li{
			color: #011335;
			margin-right:10px;
			float:left;
			width:70px;
			padding:5px 20px 5px 5px;
			display:block;
			list-style-type:none;
			height:20px;
			border: 1px solid #444209;

			/* non-rounded corners */
			-moz-border-radius: 0px;
			-webkit-border-radius: 0px;
			-khtml-border-radius: 0px;
			border-radius: 0px;

			filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ECD69C', endColorstr='#ffffff'); /* for IE */
			background: -webkit-gradient(linear, left top, left bottom, from(#ECD69C), to(#ffffff)); /* for webkit browsers */
			background: -moz-linear-gradient(top,  #ECD69C,  #ffffff); /* for firefox 3.6+ */
		}
		
		.slider_buttons li:hover{
			filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ECD69C'); /* for IE */
			background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#ECD69C)); /* for webkit browsers */
			background: -moz-linear-gradient(top,  #ffffff,  #ECD69C); /* for firefox 3.6+ */
		}

		.slider_icon_image{
			float: right;
			width:33px !important;
			left: 24px;
			position: relative;
			top: -40px;
		}
